% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/ssmincidents_operations.R
\name{ssmincidents_create_replication_set}
\alias{ssmincidents_create_replication_set}
\title{A replication set replicates and encrypts your data to the provided
Regions with the provided KMS key}
\usage{
ssmincidents_create_replication_set(clientToken = NULL, regions, tags = NULL)
}
\arguments{
\item{clientToken}{A token that ensures that the operation is called only once with the
specified details.}

\item{regions}{[required] The Regions that Incident Manager replicates your data to. You can have
up to three Regions in your replication set.}

\item{tags}{A list of tags to add to the replication set.}
}
\description{
A replication set replicates and encrypts your data to the provided Regions with the provided KMS key.

See \url{https://www.paws-r-sdk.com/docs/ssmincidents_create_replication_set/} for full documentation.
}
\keyword{internal}
